.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.taihaitv_s06 .hd_top .hd_custom .ad {
	margin-right:20px;
	float:left;
	width:130px;
	padding-top:12px;
	border:none;
}
a:hover, a:active {
	text-decoration:underline;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p span a {
	color:#2e2e2e;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.taihaitv_s06 .hd_top .hd_search {
	float:right;
	height:25px;
	margin:25px 0 0 0;
	width:313px;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p span {
	font:15px/17px "微软雅黑";
	color:#9e9e9e;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.taihaitv_s06 .hd_top .hd_search .search_cont .search_box #cont_box {
	background:#fff;
	border:solid 1px #cdcdcd;
	display:none;
	left:-1px;
	padding:1px;
	position:absolute;
	top:23px;
	z-index:9999999;
}
.taihaitv_s06 .hd_top .hd_search .search_cont input {
	background:none;
	border:none;
	font-size:14px;
	width:225px;
}
.col_w960 {
	width:960px;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.taihaitv_s06 .hd_top .hd_search .search_btn a:hover {
	text-decoration:none;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p.audio {
	color:#221e1f;
	font:bold 28px/36px "幼圆";
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.taihaitv_s06 .hd_top {
	clear:both;
	height:70px;
	margin:0 auto;
	width:960px;
	z-index:19;
}
.taihaitv_s06 .hd_top .hd_search .search_btn {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/hd_search_btn20120426.gif) no-repeat;
	color:#fff;
	float:left;
	font-size:14px;
	font-weight:bold;
	height:25px;
	line-height:25px;
	width:65px;
}
body .l, body .left {
	float:left;
	clear:none;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p.audio a {
	color:#221e1f;
}
.taihaitv_s06 .hd_top .hd_search .search_cont .search_box input.c1 {
	color:#b2b2b2;
}
img, a img {
	border:0 none;
}
.taihaitv_s06 .hd_top .hd_search .search_cont .search_box #cont_box a {
	color:#b2b2b2;
	font-size:14px;
	height:24px;
	line-height:24px;
	padding:0 12px;
	width:285px;
	display:block;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p a {
	color:#ff5d00;
}
em, b, i {
	font-style:normal;
}
.taihaitv_s06 .hd_top .hd_search .search_cont .search_box {
	display:block;
	float:left;
	height:20px;
	position:relative;
	padding:2px 0 0 12px;
	z-index:99;
}
.taihaitv_s06 .hd_top .hd_custom {
	float:left;
	margin-top:10px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu {
	float:left;
	padding:10px 0 0 0;
}
.taihaitv_s06 .hd_top .hd_logo {
	float:left;
	margin:10px 10px 0 0;
	_display:inline;
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.cntv_topbar .loginbox .download {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1411869463438471/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.taihaitv_s06 .hd_top .hd_search .search_cont .search_box #cont_box a:hover {
	background:#e2e5ea;
	color:#717171;
	text-decoration:none;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p {
	font:19px/21px "微软雅黑";
	color:#ff5d00;
	border-left:1px solid #dedede;
	padding-left:10px;
}
.taihaitv_s06 .hd_top .hd_logo2 {
	float:right;
	margin:0 0 0 10px;
	_display:inline;
}
.vspace {height:21px;}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
.taihaitv_s06 .hd_top .hd_search .search_btn a {
	color:#fff;
	display:block;
	padding:0 0 0 29px;
}
.taihaitv_s06 .hd_top .hd_search .search_cont {
	background:#fff;
	border:solid 2px #ff5d00;
	border-right:none;
	float:left;
	height:21px;
	width:246px;
}